#hybridSolution .solution-system {
    position: relative;
    width: clamp(650px, 41.66vw, 800px);
    aspect-ratio: 1 / 1;
    margin: 120px auto 0;
}

#hybridSolution .system-circle {
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 50%;
    transform: translate(-50%, -50%);
}

#hybridSolution .system-circle-outer {
    width: 77.875%;
    aspect-ratio: 1 / 1;
    background: #f6f6f6;
    opacity: 0.5;
}

#hybridSolution .system-circle-inner {
    z-index: 2;
    width: 45%;
    aspect-ratio: 1 / 1;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f2f2f2;
}

#hybridSolution .system-logo {
    position: relative;
    z-index: 2;
    text-align: center;
}

#hybridSolution .system-logo img {
    display: block;
    width: clamp(100px, 7.03125vw, 135px);
    margin: 0 auto 16px;
}

#hybridSolution .system-logo strong {
    display: block;
    font-family: "Raleway", "Pretendard", sans-serif;
    font-size: clamp(18px, 1.2vw, 22px);
    line-height: 1.4;
    font-weight: 800;
}

#hybridSolution .solution-item {
    position: absolute;
    z-index: 3;
    width: clamp(85px, 20%, 160px);
    aspect-ratio: 1 / 1;
    border: 3px solid var(--color-primary);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    text-align: center;
}

#hybridSolution .solution-item span {
    font-size: clamp(18px, 1.2vw, 22px);
    line-height: 1.45;
    font-weight: 700;
}

#hybridSolution .solution-item.top {
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

#hybridSolution .solution-item.left {
    left: 0;
    top: 62%;
    transform: translateY(-50%);
}

#hybridSolution .solution-item.right {
    right: 0;
    top: 62%;
    transform: translateY(-50%);
}

#hybridSolution .solution-desc {
    font-size: var(--f18);
    line-height: 1.85;
    text-align: center;
    word-break: keep-all;
    color: var(--color-mute);
}

#hybridComparison .comparison-wrap {
    --text-padding: 40px;
    position: relative;
    display: flex;
    gap: 60px;
    width: 100%;
    max-width: 850px;
    margin: 0 auto;
    align-items: stretch;
}

#hybridComparison .comparison-card {
    position: relative;
    overflow: hidden;
    min-width: 0;
    border-radius: 30px;
    background: #fff;
}

#hybridComparison .card-title {
    height: 110px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 24px;
    font-size: var(--f22);
    line-height: 1.3;
    font-weight: 700;
    text-align: center;
}

#hybridComparison .old-card .card-title {
    background: #666;
    color: #fff;
}

#hybridComparison .new-card .card-title {
    background: var(--color-primary);
    color: var(--color-text);
}

#hybridComparison .card-image {
    width: 100%;
    height: 260px;
    overflow: hidden;
}

#hybridComparison .card-image img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

#hybridComparison .card-content {
    display: grid;
    grid-template-rows: repeat(4, 1fr);
    min-height: 370px;
    padding: 20px 30px 50px;
}

#hybridComparison .comparison-value {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    text-align: center;
    line-height: 1.4;
    word-break: keep-all;
    padding: var(--text-padding) 0;
}

#hybridComparison .old-card .comparison-value {
    color: #999;
}

#hybridComparison .comparison-center {
    position: absolute;
    z-index: 3;
    align-self: end;
    border-radius: 100px;
    display: grid;
    grid-template-rows: repeat(4, 1fr);
    background: #1d1d1d;
    left: 34%;
    bottom: 30px;
    padding: 20px 35px;
}

#hybridComparison .comparison-label {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    line-height: 1.4;
    font-weight: 700;
    text-align: center;
    color: var(--color-primary);
    word-break: keep-all;
    padding: var(--text-padding) 0;
}

#serviceArea .service-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 45px;
}

#serviceArea .item {
    padding: 65px 35px 50px;
    border-radius: 30px;
    background: rgba(255, 255, 255, 0.03);
    text-align: center;

    display: flex;
    flex-direction: column;
    align-items: center;
}

#serviceArea .icon {
    width: 65px;
    height: auto;
    aspect-ratio: 1 / 1;
    margin-bottom: 30px;
}

#serviceArea .icon .bg {
    width: 100%;
    height: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

#serviceArea .num {
    display: block;
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 1;
    font-weight: 700;
    color: var(--color-primary);
}

#serviceArea .item h3 {
    margin-bottom: 15px;
    font-size: var(--f28);
    line-height: 1.35;
    color: #fff;
}

#serviceArea .item p {
    font-size: var(--f18);
    font-weight: 300;
    line-height: 1.75;
    color: rgba(255, 255, 255, .6);
    word-break: keep-all;
}

/* Desktop ( 1024px ~)*/
@media all and (min-width: 1024px) {}

/* Laptop ( 1024px ~ 1440px)*/
@media all and (min-width: 1024px) and (max-width: 1440px) {}

/* Tablet ( 768px ~ 1023px)*/
@media all and (min-width: 768px) and (max-width: 1023px) {
    #hybridComparison .comparison-wrap {
        --text-padding: 35px;
        gap: 50px;
        max-width: 750px;
    }

    #hybridComparison .card-title {
        height: 90px;
    }

    #hybridComparison .comparison-center {
        left: 35%;
        padding: 20px 25px;
    }

    #serviceArea .service-list {
        gap: 30px;
    }

    #serviceArea .icon {
        width: 50px;
    }
}

/* Mobile ( ~ 767px)*/
@media all and (max-width: 767px) {
    #hybridSolution .solution-system {
        width: clamp(300px, 90vw, 650px);
        margin: 50px auto 0;
    }

    #hybridSolution .system-logo img {
        width: clamp(45px, 6vw, 100px);
        margin: 0 auto 8px;
    }

    #hybridSolution .system-logo strong {
        font-size: clamp(14px, 2vw, 18px);
    }

    #hybridSolution .solution-item span {
        font-size: clamp(14px, 2vw, 18px);
    }

    #hybridComparison .comparison-wrap {
        --text-padding: 20px;
        gap: 16px;
        max-width: 100%;
        margin: 0 auto;
        width: fit-content;
        justify-content: center;
    }

    #hybridComparison .comparison-card {
        border-radius: 22px;
    }

    #hybridComparison .card-title {
        height: 60px;
        padding: 0 15px;
    }

    #hybridComparison .card-image {
        height: 120px;
    }

    #hybridComparison .card-content {
        min-height: unset;
        padding: 20px 16px 30px;
    }

    #hybridComparison .old-card .card-content {
        padding-right: 35px;
    }

    #hybridComparison .new-card .card-content {
        padding-left: 55px;
    }

    #hybridComparison .comparison-value {
        font-size: 14px;
    }

    #hybridComparison .comparison-center {
        left: 32%;
        padding: 10px 12px;
    }

    #hybridComparison .comparison-label {
        font-size: 14px;
        line-height: 2.5;
    }

    #serviceArea .service-list {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }

    #serviceArea .item {
        padding: 35px 35px 30px;
    }

    #serviceArea .icon {
        width: 35px;
        margin-bottom: 20px;
    }

    #serviceArea .num {
        margin-bottom: 12px;
        font-size: 14x;
    }

    #serviceArea .item h3 {
        margin-bottom: 12px;
    }
}